> ## Documentation Index
> Fetch the complete documentation index at: https://webdeeds.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get registry item by ID



## OpenAPI

````yaml https://api.webdeeds.org/openapi.json get /v1/item/{id}
openapi: 3.1.1
info:
  title: Webdeeds
  description: Webdeed's official public API
  version: 0.0.1
servers:
  - url: https://api.webdeeds.org
security: []
paths:
  /v1/item/{id}:
    get:
      tags:
        - Registry
      summary: Get registry item by ID
      operationId: getV1Item:id
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Retrieve the item
          content:
            application/json:
              example:
                id: deed_XXXXXXXXXXXXXXXXXXXXXXXXX
                total: 1000000
                metadata:
                  name: Red Rubies
                  description: Precious gemstones
                  image: https://picsum.photos/800
              schema:
                type: object
                properties:
                  id:
                    type: string
                  total:
                    type: integer
                    exclusiveMinimum: 0
                    maximum: 9007199254740991
                  metadata:
                    type: object
                    properties:
                      name:
                        description: Identifies the asset to which this deed represents
                        type: string
                      description:
                        description: Describes the asset to which this deed represents
                        type: string
                      image:
                        description: >-
                          A URI pointing to a resource with mime type image/*
                          representing the asset to which this deed represents.
                          Consider making any images at a width between 320 and
                          1080 pixels and aspect ratio between 1.91:1 and 4:5
                          inclusive.
                        type: string
                required:
                  - id
                  - total
        '404':
          description: Not found

````